DriverPack Sound_B Changelog:
v11.11
Added
Xa\ Conexant "Hermosa" High Definition Audio (Presario CQ60-155ep) DriverVer = 06/10/2008, 4.58.0.0
Xc\ Conexant "Venice" High Definition Audio (ThinkPad R61) DriverVer = 09/27/2007, 3.38.0.52

Updated
AS\ Asus Xonar series to DriverVer=03/10/2011,5.12.8.1794
N\ Nvidia HDAudio to 07/07/2011,1.2.24.0

Changed
Renamed all I#\ to single digits (I10 became Ia, I11 became Ib, etc.)
Renamed all X#\ to single digits (X10 became Xa, X11 became Xb, etc.)
Ct renamed into Cv\ to prevent conflict with dpsa.
CT1 renamed into Cw\ for shorter file path length.
CT2 renamed into Cx\ for shorter file path length.
Ia\ Purged 64-bit files to save weight.
N\ Purged 64-bit and Vista files to save weight.
T2\ merged with T\ for streamlined folder structure.




v11.08
Updated
I9\  IDT High Definition Audio CODEC (Dell), from DriverVer=04/20/2010, 5.10.0.6281 to 05/18/2010, 5.10.0.6285
I12\ IDT High Definition Audio CODEC (HP Mini 110) DriverVer=03/23/2010,5.10.6276.0
I14\ SigmaTel High Definition Audio CODEC (Dell), from DriverVer=05/10/2007, 5.10.0.5515 to 12/18/2008, 5.10.0.5921
I20\ IDT High Definition Audio CODEC (Dell), from DriverVer=04/07/2010, 5.10.0.6277 to 08/05/2010, 5.10.0.6296. The extra hwid from STHDA-dps.inf in I27\ now.
I23\ SigmaTel High Definition Audio CODEC (Dell), from DriverVer=08/17/2005, 5.10.0.4664 to 07/27/2006, 5.10.0.5143
S\   SoundMAX Integrated Digital HD Audio (Dell), from DriverVer = 01/08/2010, 5.10.01.7270 to 06/15/2010, 5.10.01.7280

Added
I24\ SigmaTel High Definition Audio CODEC (Dell), DriverVer=11/16/2005, 5.10.0.4823. Generic hwids in STHDA.INF was changed to hwids from sthda.ini.
I25\ SigmaTel High Definition Audio CODEC (Dell), DriverVer=03/20/2006, 5.10.0.4991. Generic hwids in STHDA.INF was changed to hwids from sthda.ini.
I26\ IDT High Definition Audio CODEC (Dell), DriverVer=01/25/2011, 5.10.0.6324
I27\ IDT High Definition Audio CODEC (Dell), DriverVer=03/17/2011, 5.10.0.6330
X29\ Conexant High Definition SmartAudio 221 (Dell), DriverVer = 06/17/2009, 3.66.11.50
X30\ Conexant Pebble High Definition SmartAudio (Dell), DriverVer = 10/30/2009, 3.66.21.0
X31\ Conexant SmartAudio HD (Dell), DriverVer = 10/20/2010, 3.94.0.52
X32\ Conexant HD Audio (Dell), DriverVer = 03/10/2011, 8.50.4.0
added drvlinks.txt with links of added drivers 

Changed
A1\ merged with A\ for streamlined folder structure.
C1\ renamed to C\ for streamlined folder structure.
CT3\ merged with CT\ for streamlined folder structure.
E1\ merged with E\ for streamlined folder structure.
E3\ merged with E\ for streamlined folder structure.
ES1\ merged with ES\ for streamlined folder structure.
SS2\ merged with SS\ for streamlined folder structure.
T1\ merged with T\ for streamlined folder structure.

Deleted
S21\ older than S10\ and was deleted




v11.05
Added
I22\ SigmaTel High Definition Audio (Gateway MX6454) DriverVer=06/15/2006,5.10.5082.0
I23\ SigmaTel High Definition Audio (Dell OptiPlex 210L) DriverVer=08/17/2005,5.10.0.4664
S40\ SoundMAX Integrated Digital Audio (IBM NetVista 6274) DriverVer = 05/07/2002, 5.12.01.3506
X10\ Conexant "Cocoa II" High Definition Audio (Lenovo G560) DriverVer = 07/16/2010, 3.91.0.0
X27\ Conexant Venice High Definition Audio DriverVer = 06/01/2007, 3.40.0.52 (Fujitsu)
X28\ Conexant 20672 SmartAudio HD (Lenovo W520) DriverVer = 02/09/2011,8.32.23.0

Updated
AS\ Asus Xonar series to DriverVer=09/16/2010, 5.12.8.1792
I12\ IDT High Definition Audio CODEC (HP) DriverVer=02/26/2010,5.10.6272.0
I17\ IDT High Definition Audio CODEC (HP) DriverVer=09/08/2010,5.10.6300.0
N\ Nvidia HDAudio to 11/11/2010,1.1.13.1
X\ Conexant "Pebble" High Definition Audio (Lenovo X120e) DriverVer = 12/14/2010, 3.97.0.0
X15\ Conexant "Hermosa" High Definition Audio  DriverVer = 08/04/2010, 3.64.14.0
X24\ Conexant "Pebble" High Definition Audio (Lenovo T410/T510/X201) DriverVer = 10/20/2010, 3.66.147.0

Fixed
X3\ HWID mismatch 





v10.09
In order to keep the file path short, we have rearranged the folder structure indicating the manufacturer with a letter and * which means all the drivers of that manufacturer

A*\: Avance AC'97 Audio
AL\: ALi Audio Accelerator WDM driver
AS\: ASUS Xonar Audio
AU\: Aureal Audio
C*\: C-Media Audio
CL\: Cirrus Logic WDM Audio
CT*\: Creative audio
E*\: ESS PCI audio
ES*\: ESI Audio
H*\: Hercules Audio
I*\: IDT/Sigmatel audio
M*\: M-Audio
N*\: Nvidia audio
S*\: Soundmax audio
SS*\: SiS 7012 and SIS 7018 audio
T*\: Terratec audio
TB\: Turtle-Beach/Santa Cruz audio
TR\: Trident audio
X*\: Conexant Audio
Y*\: Yamaha PCI audio

Added
AU\ Aureal Vortex 88*0 DriverVer =10/05/2001,5.1.2601.0
I0\ IDT High Definition Audio DriverVer=03/30/2010,5.10.6224.6
I21\ IDT High Definition Audio DriverVer=05/14/2010,5.10.0.6284
S10\ ADI/SoundMax for Dell DriverVer = 03/22/2005, 5.12.01.7000
S39\ ADI/SoundMax for Toshiba DriverVer = 09/01/2004, 5.12.01.5240 
X25\ Conexant "Pebble" High Definition Audio Device Driver Ver = 11/12/2009, 3.73.0.50
X26\ Conexant "Pebble" HD Audio for Asus DriverVer = 05/06/2010, 3.80.0.51

Updated
I\ IDT High Definition Audio DriverVer=12/10/2009,5.10.6233.219
I7\ IDT High Definition Audio DriverVer=05/07/2008,5.10.5790.3
I20\ Added HWID in separate .inf (Requested here http://forum.driverpacks.net/viewtopic.php?id=4622)
N\ Nvidia HDAudio from 01/28/2010,1.0.9.1 to 06/21/2010,1.0.15.0
X24\ Conexant 20585 SmartAudio HD from 04/23/2010, 3.66.140.51 to 07/21/2010, 3.66.144.0

Fixed .ini until Finisher gets updated to support HDAUDIO\Func...filtering.



v10.09r5
Added
S10\ ADI/SoundMax for Dell DriverVer = 03/22/2005, 5.12.01.7000

v10.09r4
Updated
I\ IDT High Definition Audio DriverVer=12/10/2009,5.10.6233.219
I7\ IDT High Definition Audio DriverVer=05/07/2008,5.10.5790.3

v10.09r3
Added
I0\ IDT High Definition Audio DriverVer=03/30/2010,5.10.6224.6

v10.09r2
Updated
X24\ Conexant 20585 SmartAudio HD from 04/23/2010, 3.66.140.51 to 07/21/2010, 3.66.144.0

v10.09r1
Added
I21\ IDT High Definition Audio DriverVer=05/14/2010,5.10.0.6284

X26\ Conexant "Pebble" HD Audio for Asus DriverVer = 05/06/2010, 3.80.0.51
HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_104313F3
HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_104312F3
HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_104314F3
HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_10431993

Updated
N\ Nvidia HDAudio from 01/28/2010,1.0.9.1 to 06/21/2010,1.0.15.0


v10.08.13
ADDED
X25\ Conexant "Pebble" High Definition Audio Device Driver Ver = 11/12/2009, 3.73.0.50
HDAUDIO\FUNC_01&VEN_14F1&DEV_5067&SUBSYS_102802D8
HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_102802D8
HDAUDIO\FUNC_01&VEN_14F1&DEV_5067&SUBSYS_10280401
HDAUDIO\FUNC_01&VEN_14F1&DEV_5067&SUBSYS_10280402
HDAUDIO\FUNC_01&VEN_14F1&DEV_5067&SUBSYS_10280403

v10.07b1
Fixed .ini until Finisher gets updated to support HDAUDIO\Func...filtering.
Added
S39\ ADI/SoundMax for Toshiba DriverVer = 09/01/2004, 5.12.01.5240 

Updated
I20\ Added HWID in separate .inf (Requested here http://forum.driverpacks.net/viewtopic.php?id=4622)

v10.06
In order to keep the file path short, we have rearranged the folder structure indicating the manufacturer with a letter and *.* which means all the drivers of that manufacturer

A*.*\: Avance AC'97 Audio
AL\: ALi Audio Accelerator WDM driver
AS\: ASUS Xonar Audio
C*.*\: C-Media Audio
CL\: Cirrus Logic WDM Audio
CT*.*\: Creative audio
E*.*\: ESS PCI audio
ES*.*\: ESI Audio
H*.*\: Hercules Audio
I*.*\: IDT/Sigmatel audio
M*.*\: M-Audio
N*.*\: Nvidia audio
S*.*\: Soundmax audio
SI*.*\: SiS 7012 and SIS 7018 audio
T*.*\: Terratec audio
TB\: Turtle-Beach/Santa Cruz audio
TR\: Trident audio
X*.*\: Conexant Audio
Y*.*\: Yamaha PCI audio

Added:
I20\ Added IDT High Definition Audio DriverVer=04/07/2010,5.10.0.6277 (requested here: http://forum.driverpacks.net/viewtopic.php?id=4443)
I21\ Added SigmaTel High Definition Audio DriverVer=06/15/2006,5.10.5082.0 (requested here: http://forum.driverpacks.net/viewtopic.php?pid=38504#p38504)
S\ Added ADI/SoundMax for Dell 780 DriverVer = 01/08/2010, 5.10.01.7270 (requested here: http://forum.driverpacks.net/viewtopic.php?id=4469)

Changed:
Fixed .ini syntax.
Deleted x64 components from AS, C7, C8, X3, X19, X21
AS\ Created SFX installer, flattened folder structure.
I7\ Modified sthda.inf to comment out conflicting HWIDs and generic HWIDs.
I9\ Added batch command file and exceptions to fix stacsv.exe problem 
I20\ Added batch command file and exceptions to fix stacsv.exe problem 

Updated:
I9\ Updated DriverVer from 02/23/2009,5.10.0.6159 to 04/20/2010,5.10.0.6281
N1\ Updated DriverVer from 01/22/2009,1.00.00.42 to 01/28/2010,1.0.9.1
X15\ Updated Conexant High Definition to Driver Version 05/07/2010, 3.64.12.0
X24\ Updated Conexant High Definition to Driver Version 04/23/2010, 3.66.140.51

Deleted:
S23\ Deleted, duplicated by newer \S\
S24\ Deleted, duplicated by newer \S\




1003
In order to keep the file path short, we have rearranged the folder structure indicating the manufacturer 
with a letter and *.* which means all the drivers of that manufacturer

A*.*\: Avance AC'97 Audio
AL\: ALi Audio Accelerator WDM driver
AS\: ASUS Xonar Audio
C*.*\: C-Media Audio
CL\: Cirrus Logic WDM Audio
CT*.*\: Creative audio
E*.*\: ESS PCI audio
ES*.*\: ESI Audio
H*.*\: Hercules Audio
I*.*\: Sigmatel/IDT audio
M*.*\: M-Audio
N*.*\: Nvidia audio
S*.*\: Soundmax audio
SC\: Santa Cruz audio
SI*.*\: SiS 7012 and SIS 7018 audio
T*.*\: Terratec audio
TR\: Trident audio
X*.*\: Conexant Audio
Y*.*\: Yamaha PCI audio

H2\ Updated DriverVer from 01/10/2002,5.12.01.4101 to 03/07/2007,5.12.01.4102
S15\ Updated to Driver version 03/20/2008, 5.10.01.6480 and added some new HWIDs.
S16\ Updated to Driver version 12/11/2008, 5.10.01.5880 and added some new HWIDs to support HP Compaq dc7900
S55\ Added SoundMAX Integrated Digital HD Audio (AD1989b) Driverver 10/09/2009, 5.10.01.6605
S56\ Added SoundMAX Integrated Digital HD Audio (AD1986/1988/1882/1987) Driverver 09/17/2009, 5.10.01.6600
SG\6 Commented a duplicated HWID with SM\53
SG\7 Commented some duplicated HWIDs whith SG\18
SG\16 Added IDT High Definition Audio CODEC Driverver 09/11/2008, 5.10.6087.0 to support some HP Compaq & HP Pavilion 
SG\17 Added IDT High Definition Audio CODEC Driverver 03/30/2009, 5.10.6162.12 to support some HP Compaq & HP Pavilion 
SG\18 Added IDT High Definition Audio CODEC Driverver 03/25/2008, 5.10.5902.0 to support some HP Compaq & HP Pavilion 
SG\19 Added IDT High Definition Audio CODEC Driver Version 03/02/2009,5.10.0.6162 to support new HWIDs
SM\33 Updated to Driver version 04/24/2008, 5.10.01.5240 and added some new HWIDs to support HP 550
SM\35 Updated to Driver version 03/28/2005, 5.12.01.5410
SM\46 Updated to Driver version 03/28/2005, 5.12.01.5410 and added some new HWIDs
SM\47 Commented some duplicated HWIDs whith SM\51
SM\51 Added SoundMAX Integrated Digital HD Audio Driverver 02/08/2008, 5.10.01.5520 to support Thinkpad X61s etc
SM\52 Added SoundMAX Integrated Digital HD Audio Driverver 02/08/2008, 5.10.01.5520 to support Thinkpad X300
SM\53 Added SoundMAX Integrated Digital Audio Driverver 05/27/2003, 5.12.01.3620 to support ThinkCentre A30
SM\54 Added SoundMAX Integrated Digital Audio Driverver 12/11/2008, 5.10.01.5880 to support HP COMPAQ 6830S 
X\15 Updated Conexant High Definition to Driver Version 11/10/2009, 3.64.10.51
X\17 Added Conexant High Definition Audio Driverver 06/23/2006, 3.25.0.0 to support NB Compaq 610 
X\18 Added Conexant Pebble High Definition SmartAudio 03/27/2009, 3.66.7.0 to support ThinkPad T400s
X\19 Added Conexant High Definition SmartAudio 07/08/2008, 3.54.0.0 to support ThinkPad ThinkPad SL300,SL400,SL500
X\20 Added Conexant High Definition SmartAudio 221 Driver Version 04/27/2009, 3.66.9.50
X\21 Added Conexant High Definition SmartAudio 221 Driver Version 05/29/2008, 3.49.4.50 to support Dell Inspiron 1410
X\22 Added Conexant High Definition Driver Version 05/03/2007, 3.40.0.50 to support a new HWID
X\23 Added Conexant High Definition Driver Version 02/15/2007, 3.30.0.52 to support a new HWID
X\24 Added Conexant High Definition DriverVer 12/10/2009, 3.66.130.4 to support some new HWIDs
X\25 Added Conexant High Definition DriverVer 11/03/2009, 3.66.19.55 to support some new HWIDs
Changed from 8.05 release:
3ST\
  Added 8 folders:
  1 - AC97 WDM SigmaTel 11/15/2004, 5.10.0.3952
  2 - Fujitsu AC97 WDM SigmaTel 12/20/2001, 5.10.00.7159
  3 - AC97 chips: 9700-9766 WDM SigmaTel 09/03/2002, 5.10.00.3696 
  4 - SigmaTel C-Major Audio 11/11/2004, 5.10.4251.0
  5 - SigmaTel C-Major Audio 04/18/2003, 6.14.01.3798 old-series
  6 - SigmaTel C-Major Audio 03/13/2003, 6.14.01.3774 intel-family
  7 - HDA IDT High Definition Audio (STAC9200-92hd700 chip) 02/27/2008,5.10.5881.0
      and added some new HWIDs to support Compaq Presario CQ40-324TU
  8 - HDA SigmaTel High Definition Audio 07/27/2006,5.10.5143.0
  9 - IDT High Definition Audio WaveRT Driver Disk DriverVer=02/23/2009,6.10.0.6159 to support Dell E6400 series 
  10 - IDT High Definition Audio Driver Disk  DriverVer=03/12/2009,5.10.20001.0
  11 - IDT High Definition Audio Driver Disk  DriverVer=03/02/2009,5.10.6162.0
  12 - IDT High Definition Audio Driver Disk  DriverVer=06/03/2009,5.10.6209.0
  13 - Added Sigmatel-Major Audio tu support Toshiba Laptop Satellite A55-S1064
       Commented some duplicated HWIDs with R1\, 3ST\1 and 3ST\4
AS1\
  Asus Xonar DX from driverVer 06/23/2008, 5.12.8.1738 to 09/01/2008,5.12.8.1747
AS2\
  Asus Xonar HDAV1.3/Deluxe to driverVer 01/23/2009,5.12.8.1763
AV2\ 
  Cleared out massive HWID overlap with RealTek
C2\ 
  C-Media 8738/8768 from DriverVer 11/21/2007,(1.1.7) to  08/24/2008,(1.2.1)
  Commented some duplicated HWIDs with C7\
C6\
  Added C-Media Drivers to support some new HWIDs.
  Commented some duplicated HWIDs with R1\ and C\
C7\
  Added C-Media Drivers 03/18/2009,5.12.8.1734 to Support some new HWIDs and to update others.
C8\
  Added C-Media Drivers 10/01/2008,5.12.8.1747 to Support some new HWIDs.
CxC\
  Added to support Compaq Conexant DriverVer = 01/21/2008, 3.47.0.0
CxH5\
  Added to support HP Conexant DriverVer = 06/20/2008, 3.34.0.52
CxHD\
  Added Conexant High Definition Audio 07/28/2006, 3.11.0.51
CxHD2\
  Added Conexant High Definition Audio 07/27/2006, 3.26.0.0
CXL\
  Added Connexant High Audio chip 221 05/02/2008, 3.49.4.50 to support Laptop Lenovo 3000 N500 
CXT\
  Added Conexant Audio driver 05/08/2009, 3.64.6.0 to support some Thinkpad laptops
CXTO\
  Added Conexant High Definition Audio 04/24/2008,3.47.1.50 to support toshiba satellite pro laptop u400-23x
IB6\
  Replaced by a new recent driver SoundMAX Integrated Digital HD Audio 12/02/2008,5.10.01.6540 to support some Lenovo Desktops.
N\
  Moved from dpsa
NV\
  Moved from dpga\N1
  Nvidia High-Definition Audio DriverVer = 01/22/2009,1.00.00.42
SIS\ 
  Replaced missing .inf
SIS2\ 
  Deconflicted HWID overlap with RealTek and Updated the file with some HWIDs that were not supported
SMAC\
  Commented some duplicated HWIDs with IB7\.
SMC1\
  SoundMAX for Compaq from 09/24/2001,5.12.01.3035 to 11/09/2001,5.12.01.3039
SMD1\
  Added support for Dell E6400
  IDT SoundMax DriverVer=11/13/2008,5.10.0.6124
SMD4\
  Commented some duplicated HWIDs with SMD5\
SMD5\
  Added SoundMAX Integrated Digital HD Audio Device DriverVer 08/22/2008, 5.10.01.5852
SMH\ 
  Commented duplicated HWIDs with SMH1\ 
SMH1\
  Added SoundMAX Integrated Digital HD Audio 02/05/2008, 5.10.01.5220 to support HP COMPAQ 6820S 
SMV\
  Added SoundMAX Integrated Digital Audio 06/07/2004,5.12.01.5150 to support Asus P4V800D-X (Chipset VIA Apollo PT880 Ultra)
SMZ\ 
  Commented duplicated HWIDs with SMC1\

________________________________________
Deleted:
\SMD1: Contained the same HWIDs with 3ST\9
\Y: Contained generic HWID (pci\ven_8086&dev_2485) conflicted with Realtek/SoundMax 
\zC: Contained the same HWIDs with 3ST\4
\zd: Contained the same HWIDs with 3ST\1
\zD3: Duplicate with z2\ 
\zF: Contained the same HWIDs with 3ST\3
\zi: Exact duplicate with z2\ and contained super-generics
\zP: Contained the same HWIDs with 3ST\5
\zS: Contained the same HWIDs with 3ST\6
\zS2: Duplicate with z2\ 
\zU: Contained the same HWIDs with 3ST\8 























1002r1
H2\ -Updated DriverVer from 01/10/2002,5.12.01.4101 to 03/07/2007,5.12.01.4102

100201
X\15
  Updated Conexant High Definition to Driver Version 11/10/2009, 3.64.10.51
X\24
  Added Conexant High Definition DriverVer 12/10/2009, 3.66.130.4 to support some new HWIDs
X\25
  Added Conexant High Definition DriverVer 11/03/2009, 3.66.19.55 to support some new HWIDs
==============================================================================================================
S15\
  Updated to Driver version 03/20/2008, 5.10.01.6480 and added some new HWIDs.
S55\
  Added SoundMAX Integrated Digital HD Audio (AD1989b) Driverver 10/09/2009, 5.10.01.6605
S56\
  Added SoundMAX Integrated Digital HD Audio (AD1986/1988/1882/1987) Driverver 09/17/2009, 5.10.01.6600
==============================================================================================================

X\22
Added Conexant High Definition Driver Version 05/03/2007, 3.40.0.50 to support a new HWID

X\23
Added Conexant High Definition Driver Version 02/15/2007, 3.30.0.52 to support a new HWID

S16\
Updated to Driver version 12/11/2008, 5.10.01.5880 and added some new HWIDs to support HP Compaq dc7900

==============================================================================================================


SG\19
Added IDT High Definition Audio CODEC Driver Version 03/02/2009,5.10.0.6162 to support new HWIDs


X\15
Updated to Driver version 06/01/2009, 3.64.7.0

X\17
Added Conexant High Definition Audio Driverver 06/23/2006, 3.25.0.0 to support NB Compaq 610 

X\18
Added Conexant Pebble High Definition SmartAudio 03/27/2009, 3.66.7.0 to support ThinkPad T400s

X\19
Added Conexant High Definition SmartAudio 07/08/2008, 3.54.0.0 to support ThinkPad ThinkPad SL300,SL400,SL500
X\20
Added Conexant High Definition SmartAudio 221 Driver Version 04/27/2009, 3.66.9.50
X\21
Added Conexant High Definition SmartAudio 221 Driver Version 05/29/2008, 3.49.4.50 to support Dell Inspiron 1410

SM\33
Updated to Driver version 04/24/2008, 5.10.01.5240 and added some new HWIDs to support HP 550

SM\35
Updated to Driver version 03/28/2005, 5.12.01.5410

SM\46
Updated to Driver version 03/28/2005, 5.12.01.5410 and added some new HWIDs

SM\51
Added SoundMAX Integrated Digital HD Audio Driverver 02/08/2008, 5.10.01.5520 to support Thinkpad X61s etc

SM\52
Added SoundMAX Integrated Digital HD Audio Driverver 02/08/2008, 5.10.01.5520 to support Thinkpad X300
Commented Some duplicated HWIDs with SM\51

SM\53
Added SoundMAX Integrated Digital Audio Driverver 05/27/2003, 5.12.01.3620 to support ThinkCentre A30
Commented Some duplicated HWIDs with SM\46 and SM\48

SM\54
Added SoundMAX Integrated Digital Audio Driverver 12/11/2008, 5.10.01.5880 to support HP COMPAQ 6830S 

SG\16
Added IDT High Definition Audio CODEC Driverver 09/11/2008, 5.10.6087.0 to support some HP Compaq & HP Pavilion 
Commented some duplicated HWIDs with SG\12

SG\17
Added IDT High Definition Audio CODEC Driverver 03/30/2009, 5.10.6162.12 to support some HP Compaq & HP Pavilion 

SG\18
Added IDT High Definition Audio CODEC Driverver 03/25/2008, 5.10.5902.0 to support some HP Compaq & HP Pavilion 

SM\47
Commented some duplicated HWIDs whith SM\51

SG\6
Commented a duplicated HWID with SM\53

SG\7
Commented some duplicated HWIDs whith SG\18

=========================================================================================================================
Changed from 8.05 release:
3ST\
  Added 8 folders:
  1 - AC97 WDM SigmaTel 11/15/2004, 5.10.0.3952
  2 - Fujitsu AC97 WDM SigmaTel 12/20/2001, 5.10.00.7159
  3 - AC97 chips: 9700-9766 WDM SigmaTel 09/03/2002, 5.10.00.3696 
  4 - SigmaTel C-Major Audio 11/11/2004, 5.10.4251.0
  5 - SigmaTel C-Major Audio 04/18/2003, 6.14.01.3798 old-series
  6 - SigmaTel C-Major Audio 03/13/2003, 6.14.01.3774 intel-family
  7 - HDA IDT High Definition Audio (STAC9200-92hd700 chip) 02/27/2008,5.10.5881.0
      and added some new HWIDs to support Compaq Presario CQ40-324TU
  8 - HDA SigmaTel High Definition Audio 07/27/2006,5.10.5143.0
  9 - IDT High Definition Audio WaveRT Driver Disk DriverVer=02/23/2009,6.10.0.6159 to support Dell E6400 series 
  10 - IDT High Definition Audio Driver Disk  DriverVer=03/12/2009,5.10.20001.0
  11 - IDT High Definition Audio Driver Disk  DriverVer=03/02/2009,5.10.6162.0
  12 - IDT High Definition Audio Driver Disk  DriverVer=06/03/2009,5.10.6209.0
  13 - Added Sigmatel-Major Audio tu support Toshiba Laptop Satellite A55-S1064
       Commented some duplicated HWIDs with R1\, 3ST\1 and 3ST\4
AS1\
  Asus Xonar DX from driverVer 06/23/2008, 5.12.8.1738 to 09/01/2008,5.12.8.1747
AS2\
  Asus Xonar HDAV1.3/Deluxe to driverVer 01/23/2009,5.12.8.1763
AV2\ 
  Cleared out massive HWID overlap with RealTek
C2\ 
  C-Media 8738/8768 from DriverVer 11/21/2007,(1.1.7) to  08/24/2008,(1.2.1)
  Commented some duplicated HWIDs with C7\
C6\
  Added C-Media Drivers to support some new HWIDs.
  Commented some duplicated HWIDs with R1\ and C\
C7\
  Added C-Media Drivers 03/18/2009,5.12.8.1734 to Support some new HWIDs and to update others.
C8\
  Added C-Media Drivers 10/01/2008,5.12.8.1747 to Support some new HWIDs.
CxC\
  Added to support Compaq Conexant DriverVer = 01/21/2008, 3.47.0.0
CxH5\
  Added to support HP Conexant DriverVer = 06/20/2008, 3.34.0.52
CxHD\
  Added Conexant High Definition Audio 07/28/2006, 3.11.0.51
CxHD2\
  Added Conexant High Definition Audio 07/27/2006, 3.26.0.0
CXL\
  Added Connexant High Audio chip 221 05/02/2008, 3.49.4.50 to support Laptop Lenovo 3000 N500 
CXT\
  Added Conexant Audio driver 05/08/2009, 3.64.6.0 to support some Thinkpad laptops
CXTO\
  Added Conexant High Definition Audio 04/24/2008,3.47.1.50 to support toshiba satellite pro laptop u400-23x
IB6\
  Replaced by a new recent driver SoundMAX Integrated Digital HD Audio 12/02/2008,5.10.01.6540 to support some Lenovo Desktops.
N\
  Moved from dpsa
NV\
  Moved from dpga\N1
  Nvidia High-Definition Audio DriverVer = 01/22/2009,1.00.00.42
SIS\ 
  Replaced missing .inf
SIS2\ 
  Deconflicted HWID overlap with RealTek and Updated the file with some HWIDs that were not supported
SMAC\
  Commented some duplicated HWIDs with IB7\.
SMC1\
  SoundMAX for Compaq from 09/24/2001,5.12.01.3035 to 11/09/2001,5.12.01.3039
SMD1\
  Added support for Dell E6400
  IDT SoundMax DriverVer=11/13/2008,5.10.0.6124
SMD4\
  Commented some duplicated HWIDs with SMD5\
SMD5\
  Added SoundMAX Integrated Digital HD Audio Device DriverVer 08/22/2008, 5.10.01.5852
SMH\ 
  Commented duplicated HWIDs with SMH1\ 
SMH1\
  Added SoundMAX Integrated Digital HD Audio 02/05/2008, 5.10.01.5220 to support HP COMPAQ 6820S 
SMV\
  Added SoundMAX Integrated Digital Audio 06/07/2004,5.12.01.5150 to support Asus P4V800D-X (Chipset VIA Apollo PT880 Ultra)
SMZ\ 
  Commented duplicated HWIDs with SMC1\

________________________________________
Deleted:
\SMD1: Contained the same HWIDs with 3ST\9
\Y: Contained generic HWID (pci\ven_8086&dev_2485) conflicted with Realtek/SoundMax 
\zC: Contained the same HWIDs with 3ST\4
\zd: Contained the same HWIDs with 3ST\1
\zD3: Duplicate with z2\ 
\zF: Contained the same HWIDs with 3ST\3
\zi: Exact duplicate with z2\ and contained super-generics
\zP: Contained the same HWIDs with 3ST\5
\zS: Contained the same HWIDs with 3ST\6
\zS2: Duplicate with z2\ 
\zU: Contained the same HWIDs with 3ST\8 

[/code]
